/* 20210622192246 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */


div.col-md-9 {
	z-index: 1;
}

.fmslider{          
    position:relative;
    z-index:1;
    width:700px;
    height:235px;       
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;    
    border:1px solid #fff;
    background-color:#fff;  
  	margin-left: auto;
  	margin-right: auto;
    margin-bottom:20px;         
    background-image:url(https://static.webshopapp.com/shops/206189/files/178759031/9p3c0010.jpg); 
    background-position:center center;  
    -moz-box-shadow: 0px 5px 8px #333;
    -webkit-box-shadow: 0px 5px 8px #333;
    box-shadow: 0px 5px 8px #333; 
}
.fmslider .info{
    z-index:20;
}
.fmslider ul{
    z-index:10;
    display:inline;
}
.fmslider ul li{  
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow:hidden;
    opacity:0;
    filter:alpha(opacity=0);  
    position:absolute;
    top:0px;
    left:0px;
    margin:0px;
    display:block;
    width:700px;
    height:235px;      
    background-image:url(https://static.webshopapp.com/shops/206189/files/178759031/9p3c0010.jpg);
    background-position:center center;  
    z-index:8; 
}
.fmslider li:last-child{
    opacity:1;
    filter:alpha(opacity=100);
}
.fmslider li.active {
    opacity:1;        
    background-image:url(https://static.webshopapp.com/shops/206189/files/178759031/9p3c0010.jpg);
    filter:alpha(opacity=100);
    z-index:10;
}
 .fmslider li.last-active {
    z-index:9;
}    
.fmslider div{
    margin:20px;         
   font-family: inherit;
   font-weight:900;
   font-size:44px;   
   line-height:40px;
   letter-spacing:1px;
   color:#FFF;
    text-shadow: 2px 2px 3px black;
  text-align: center;
}
.fmslider h6{   
   font-family: inherit;
   font-weight:bold;
   font-size:35px;   
   line-height:40px;
   color:#009EDF;  
   margin:0px;    
    text-shadow: 2px 2px 3px black;
}
@media (max-width: 767px) {
  .fmslider, .fmslider ul li {
    width: 350px;
    height: 117px;
  }
  .fmslider ul li {
  	background-size: cover;
  }
  .fmslider div{
     margin:10px;         
     font-family: inherit;
     font-weight:900;
     font-size:22px;   
     line-height:20px;
     letter-spacing:1px;
     color:#FFF;
      text-shadow: 2px 2px 3px black;
    text-align: center;
  }
  .fmslider h6{   
     font-family: inherit;
     font-weight:bold;
     font-size:17px;   
     line-height:20px;
     color:#009EDF;  
     margin:0px;    
      text-shadow: 2px 2px 3px black;
  }
}
ul.buttons {
	list-style: none;
}
ul.buttons li {
	margin-bottom: 10px;
}
ul.buttons li a {
	width: 100%;
}

.breadcrumbs {
	margin-top: 10px;
  margin-bottom: 5px;
}

/* 'op voorraad / niet beschikbaar' vet gedrukt */
dd.availability, dd.out-of-stock {
	font-weight: bold;
}

div.productdiscount, .product .image-wrap .productdiscount {
	background-color: #D20000;
  color: #FFFFFF;
  top: 60px;
}
/* witruimte voor blokje met productbeschrijving weghalen */
.product-details .tabs {
	margin-top: 0px;
}
/* onnodige witruimte verwijderen */
.navigation{
  padding-top: 2px;
  padding-bottom: 2px;
}
/* usp bar zonder border en niet in hoofdletters */
.usp{
  border: none;
  text-transform: none;
}
/* 'nieuwe producten' verwijderen, zolang we nog geen producten hebben */
/*.featured {
	display: none;
}*/
/* marges rondom 'nieuwe producten' verkleinen */
.featured {
  margin-top: 0px;
}
.featured .border {
  margin-bottom: 5px;
}
.featured .slider {
	margin-top: 15px;
}
/* header en footer even breed als content in plaats van paginabreedte */
.offerbar, .footerBar {
  margin-right: auto;
  margin-left: auto;
}
/* metaal-achtergrond in header en footer */
.offerbar, .footerBarWrapper{
  background-image: url(//static.webshopapp.com/shops/206189/files/159214172/metal.jpg);
}
/* verberg logo en link naar blog, want te groot en lelijk */
.footerFeatures .blockWrapper .blockFirst
{
  display: none;
}
/* facebook frame iets kleiner om onnodige witruimte te verwijderen */
.facebook_feed iframe
{
  height: 260px;
}
/* onnodige witruimte verwijderen */
.container.padding {
  height: 20px;
}
/* onnodige witruimte verwijderen */
.instafeed{
  margin-top: 0px;
  margin-bottom: 0px;
}
/* verberg titel van *merk* naast afbeeelding */
.categoryTitelContainer {
	display: none;
}
/* titel van merk in overzicht merken iets omhoog, want anders niet zichtbaar op mobiel */
.brands a h3 {
  padding-top: 0px;
}
/* verberg voorraad aantal */
/*
* IS NU VIA TEMPLATE EDITOR GEREGELD *
.stocklevel {
	display: none;
}
*/
/* toon productinformatie volledig, in plaats van in klein vakje waarin je moet scrollen */
.tabsPages .page {
	max-height: none;
}
/* hout-achtergrond in sidemenu op mobiel */
.sidr, .sidr nav {
  background-image: url(background_image.png);
}
/* geen lijnen tussen de menu-items in het mobiel menu */
.sidr ul li {
	border-bottom: 0px;
}
/* text in mobiel menu en uitklapbare winkelmand standaard zwart */
.right > .sidr-inner {
color: #000000;
}
.sidr-class-sum{
color: #000000;
}
.sidr-class-buttons a{
color: #000000;
}
.sidr a {
color: #000000;
}

.gui-blog-article header img {
	padding-bottom: 0px;
}
.gui.gui-blog .gui-blog-article-content {
	margin-bottom: 0px;
}

/* Standaard alle 'toevoegen aan winkelmand' buttons verbergen. */
/*
* IS NU VIA TEMPLATE EDITOR GEREGELD *
div.product-wrap a.btn, form#product_configure_form a.btn, form#product_configure_form div.quantity, div.producthover {
	visibility: hidden;
}
*/

/* submenu (niet klikbaar) in sidemenu grijs i.p.v. wit */
span.sidr-class-item {
	color: #666666 !important;
}
/* standaard tekstkleur zwart. Werd in blog artikel onverwacht #666666 n.a.v. bovenstaande rule */
/* selects ook zwart, om een of andere reden zijn die standaard lichtgrijs */
.gui, select {
	color: #000000;
}
div.product-configure select {
  font-size: 12px;
}
/* specifieke teksten, zoals de kosten voor verzending in de winkelwagen, zwart maken in plaats van donkergrijs */
.gui-form .gui-field .gui-description span {
	color: #000000;
  font-weight: bold;
}
/* levertijd in winkelwagen vetgedrukt */
.gui-delivery-time-cart, .gui-delivery-time-checkout {
  font-weight: bold;
}

/* paginatitel op mobiel als zwarte tekst op witte achtergrond, in plaats van groot zwart blok met witte tekst */
@media (max-width: 767px){
  .page-title {
      background: transparent;
      color: black;
      text-align: center;
      padding-top: 0px;
      padding-bottom: 0px;
      line-height: 20px;
      margin-top: 4px;
      margin-bottom: 4px;
  }
  div.productdiscount, .product .image-wrap .productdiscount {
    top: 95px;
  }
}
/* header en footer even breed als content in plaats van paginabreedte */
@media (min-width: 768px) {
  .offerbar, .footerBar {
    width: 750px;
  }
}
/* header en footer even breed als content in plaats van paginabreedte */
@media (min-width: 992px) {
  .offerbar, .footerBar {
    width: 970px;
  }
}
/* header en footer even breed als content in plaats van paginabreedte */
@media (min-width: 1200px) {
  .offerbar, .footerBar {
    width: 1000px;
  }
}

/* onnodige witruimte verwijderen */
@media (max-width: 767px) {
  .navigation {
      padding-top: 0px;
      padding-bottom: 0px;
  }
.navigation .logo {
    padding-top: 2px;
    padding-bottom: 2px;
  }
  
/* onnodige witruimte op mobiel verwijderen boven zoekvak */
.selectorsmobile {
  margin-top: 16px;
  }
.searchbarmobile {
  margin-top: 0px;
  }
.searchbarmobile input{
  margin-top: 0px;
  }
}

/* verberg standaard aanwezige lege alinea in blogs... */
p.gui-blog-article-content {
	display: none;
}
/* maar summary wel zichtbaar! */
p.blog-article-summary {
	display: block;
}

/* list style in blogs niet verbergen */
.gui-blog-article ul {
  list-style: disc;
  list-style-position: outside;
  font-size: 100%;
}
/* list items inspringen in blogs */
.gui-blog-article ul li {
	margin-left: 20px;
}

/* afstand voor nieuwe alinea en header */
.gui h1, .gui h2, .gui h3, .gui h4, .gui h5, .gui h6,
h1, h2, h3, h4, h5, h6 {
	margin-top: 20px;  
}
.gui p, p {
	margin-top: 10px;
}
.blockFirst h1, .blockFirst h2, .blockFirst h3, .blockFirst h4, .blockFirst h5, .blockFirst h6,
.blockSecond h1, .blockSecond h2, .blockSecond h3, .blockSecond h4, .blockSecond h5, .blockSecond h6,
.instafeed h1, .instafeed h2, .instafeed h3, .instafeed h4, .instafeed h5, .instafeed h6,
.footerFeatures h1, .footerFeatures h2, .footerFeatures h3, .footerFeatures h4, .footerFeatures h5, .footerFeatures h6
{
	margin-top: 0px;
}

/* opmaak voor lijsten (o.a. barefoot running trainers) */
table.bm-list th {
	background-color: #a9b4ab;
}
table.bm-list tr:nth-child(odd) {
	background-color: #D3D4C7;
}
table.bm-list td {
	padding: 2px;
  width: 100%;
}
@media (min-width: 768px) {
  .categoryImageContainer {
    float: right;
  }
}
.categoryImageContainer img {
	max-width: 300px;
}
.product {
	margin-top: 20px;
}
